p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFF;
	//text-align: justify;
}

pbody {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0px;
	color: #333333;
	text-align: justify;
}


td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFF;
	letter-spacing: 0px;
	text-align: justify;
}



cr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: justify;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFF;
	font-size: 11px;
	text-align: justify;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/HP_bg.jpg);
}

.style1 {color: #c6ddeb}

.style2 {
	color: #5094c3;
	font-weight: bold;
}

a:link  {color: #FFFFFF;letter-spacing: 1px; text-decoration: none; }
a:active {color: #FFFFFF;letter-spacing: 1px; text-decoration: none; }
a:visited {color: #FFFFFF;letter-spacing: 1px; text-decoration: none; }
a:hover {color: #FFFFFF;letter-spacing: 1px; text-decoration: none; color: #c6ddeb;}



a.black:link {color: #6d9bb3;letter-spacing: 1px; text-decoration: none; }
a.black:active {color: #6d9bb3;letter-spacing: 1px; text-decoration: none; }
a.black:visited {color: #6d9bb3;letter-spacing: 1px; text-decoration: none; }
a.black:hover {color: #6d9bb3;letter-spacing: 1px; text-decoration: none; color: #888888;}